Page MenuHomePhabricator

Enable sub-phrase completion suggester on wikitech, mediawiki.org and wikisource
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2016, 8:10 PM
debt triaged this task as Medium priority.Sep 23 2016, 8:57 PM
debt moved this task from Up Next to Current work on the Discovery-Search board.
debt edited projects, added Discovery-Search (Current work); removed Discovery-Search.
dcausse renamed this task from Enable sub-phrase completion suggester on wikitech, mediawiki.org and wiktionaries to Enable sub-phrase completion suggester on wikitech, mediawiki.org and wikisource.Oct 3 2016, 2:15 PM
dcausse claimed this task.Oct 4 2016, 5:11 PM

Change 314255 had a related patch set uploaded (by DCausse):
Enable subphrases autocomplete on wikisources, mw.org and wikitech

https://gerrit.wikimedia.org/r/314255

Change 314257 had a related patch set uploaded (by DCausse):
Activate subphrases autocomplete on wikisources, mw.org and wikitech

https://gerrit.wikimedia.org/r/314257

Change 314255 merged by jenkins-bot:
Initialize subphrases autocomplete on wikisources, mw.org and wikitech

https://gerrit.wikimedia.org/r/314255

Mentioned in SAL (#wikimedia-operations) [2016-10-06T13:11:55Z] <dereckson@tin> Synchronized tests/cirrusTest.php: Initialize subphrases autocomplete on wikisources, mw.org and wikitech (T146208, 1/3, no-op in prod part) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2016-10-06T13:14:10Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Initialize subphrases autocomplete on wikisources, mw.org and wikitech (T146208, 2/3) (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2016-10-06T13:15:59Z] <dereckson@tin> Synchronized wmf-config/CirrusSearch-common.php: Initialize subphrases autocomplete on wikisources, mw.org and wikitech (T146208, 3/3) (duration: 00m 49s)

Change 314257 merged by jenkins-bot:
Activate subphrases autocomplete on wikisources, mw.org and wikitech

https://gerrit.wikimedia.org/r/314257

Mentioned in SAL (#wikimedia-operations) [2016-10-10T13:15:06Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:314257|Activate subphrases autocomplete on wikisources, mw.org and wikitech (T146208)]] (duration: 00m 50s)

debt closed this task as Resolved.Oct 21 2016, 7:25 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptOct 22 2016, 6:34 AM